/************************************************
		CARDS STYLE
*************************************************/

.card-body {
	background-color: white;
	border-radius: .5rem;
}

.card-title {
	color: var(--primary-color);
}

.card-text {
    color: var(--light-grey);
}

form .help {
    color: var(--light-grey);
    font-size: 14px;
}

/************************************************
		VIDEO TABS STYLE
*************************************************/

#homePageFilterTabs a.nav-link.active,
#animeDetailTabs a.nav-link.active {
	font-weight: bold;
}

.episodeButton {
	background-color: black;
	width: 100%;
	border: none;
}

.episodeButton:active {
	filter: invert(1);
}

/************************************************
		LIST STYLE
*************************************************/

img.red-img-filter:hover {
    filter: invert(30%) sepia(1) saturate(7055%) hue-rotate(370deg) brightness(70%) contrast(100%);
}

/************************************************
		STARS RATING
*************************************************/

.reviews .light-blue-background:focus {
    box-shadow: 0 0 0 0.1rem var(--light-grey);
}

.review-stat {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 2px;
}

.review-stat i {
    color: #cecece;
    font-size: 20px;
}

.review-stat i.star:after {
    font-family: FontAwesome;
    font-style: normal;
    display: inline-block;
    content: "\f005"
}

.review-stat i.half-star:before {
    font-family: FontAwesome;
    font-style: normal;
    content: "\f089";
    position: absolute;
}

.rating-color {
    color: #fbc634 !important
}

.rating {
    border: none;
    margin-right: 49px
}

.rating>[id^="star"] {
    display: none
}

.rating>label:before {
    margin: 5px;
    font-size: 2.25em;
    font-family: FontAwesome;
    font-variant-caps: all-small-caps;
    display: inline-block;
    content: "\f005"
}

.rating>label {
    color: #ddd;
    float: right
}

.rating>[id^="star"]:checked~label,
.rating:not(:checked)>label:hover,
.rating:not(:checked)>label:hover~label {
    color: #fbc634
}

.rating>[id^="star"]:checked+label:hover,
.rating>[id^="star"]:checked~label:hover,
.rating>label:hover~[id^="star"]:checked~label,
.rating>[id^="star"]:checked~label:hover~label {
    color: #FFED85
}